<%-include('../templates/breadcrumbs')%>
<h2>
    Making Art
</h2>

Where can you help: <br>
<br>
<!--Pixelart - Sprites for new Monsters<br>
Pixelart - Sprites for new Items<br>
Pixelart - Tilesets for new Maps<br>
Fan Art - for the gallery and because it's just cool<br>-->

<br/>
<ul>
<li><a href="https://discord.gg/KMBAYQM">#art channel on discord</a></li>
<li><a href="http://gaia.li/spheres">AI-Generated assets (CC BY SA 4.0 / GPLv2+)</a></li>
</ul>

